@import url('https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,700,700i');

body {
    font-family: 'Roboto', sans-serif;
}

.navbar {
    margin-bottom: 0;
}

.navbarbodypadding {
    padding-top: 50px;
}

.nrelheader {
    background-color: #0079C5;
    min-height: 101px;
    border-bottom: 9px solid #005D92;
}

.nrellogo {
    display: block;
    height: 92px;
    margin: 0 auto;
    padding: 16px 0px;
}

@media(min-width:768px) {
    .nrellogo {
        float: right;
    }
}

.nrelheader h1 {
    color: #FFF;
    font-size: 30px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    vertical-align: middle;
    margin: auto;
    height: 92px;
    line-height: 92px;
    text-align: center;
}

@media(min-width:768px) {
    .nrelheader h1 {
        float: left;
    }
}

.nrelfooter {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 10px;
    color: #FFF;
    background-color: #222;
    border-top: 5px solid #127BBF;
    padding: 16px;
    text-align: center;
    margin-top: 40px;
}

.doefooterlogo {
    display: block;
    margin: 10px auto;
}

.hidden {
    display: none;
}

.resstock-main-jumbo {
    background-image: url("/static/jumbotron_bg.jpg");
    background-size: cover;
    background-position: center center;
    color: #FFF;
}

.imgover-dark {
    background-color: rgba(0, 0, 0, 0.2);
}